@charset "utf-8";

/*----------------------------------------------------------
  基本構造
----------------------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	background: white;
	color: black;
	font-family: "メイリオ", Arial, "MS UI Gothic", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 100%;
}

#container {
	margin: 0 auto;
	padding: 0;
	width: 51em;
}


/*----------------------------------------------------------
  ヘッダー
----------------------------------------------------------*/

#header {
	
}

h1 {
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: Tahoma,Verdana;
	font-weight: bold;
	font-size: xx-large;
	line-height: 250%;
	color: black;
	background-color: white;
	background-image: url(http://www.werepanda.jp/panda.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

h1 a {
	background-color: white;
	color: black;
	text-decoration: none;
}


/*----------------------------------------------------------
  グローバルメニュー
----------------------------------------------------------*/

#global {
	width: 100%;
	float: left;
	text-align: center;
	background-color: white;
	border-bottom: solid darkgray 3px;
}

#global ul {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}

#global ul li {
	list-style: none;
	margin: 0;
	margin-right: 1px;
	padding: 0;
	width: 10em;
	float: left;
	text-align: center;
	background-color: silver;
}

#global ul li.admin {
	width: 3.5em;
}

#global ul li a {
	display: block;
	width: 100%;
	padding: 0.25em 0;
	border-top: solid white 2px;
	border-bottom: solid white 1px;
	text-decoration: none;
}

#global ul li a.current {
	background-color: darkgray;
	border-top: solid darkgray 2px;
	border-bottom: solid darkgray 1px;
}

#global ul li a:hover {
	background-color: red;
}

#global ul li a.current:hover {
	border-top-color: red;
}

#global ul li .sup {
	display: block;
	color: black;
	font-size: small;
	text-decoration: none;
}

#global ul li a .name {
	display: block;
	color: blue;
	text-decoration: underline;
}

.subtitle {
	font-size: 70%;
}


/*----------------------------------------------------------
  サブメニュー
----------------------------------------------------------*/

#side {
	width: 10em;
	float: right;
}

#side dl {
	font-size: 84%;
}

#side dl.submenu {
	margin: 0;
	padding: 0;
	border-left: solid darkgray 3px;
}

#side dl.submenu dt {
	margin: 0;
	padding: 0.5em 0;
	font-weight: bold;
	text-align: center;
	border-top: solid white 1px;
	border-left: solid white 1px;
	border-right: solid white 1px;
	background-color: dimgray;
	color: white;
}

#side dl.submenu dd {
	margin: 0;
	padding: 0;
	text-align: right;
	border-top: solid white 1px;
	border-left: solid white 1px;
	border-right: solid white 1px;
	background-color: silver;
}

#side dl.submenu a {
	display: block;
	width: 100%;
	height: 100%;
	color: blue;
	padding: 0.25em 0;
}

#side dl.submenu .current {
	border-left: solid darkgray 1px;
	border-right: solid darkgray 1px;
	background-color: darkgray;
	font-weight: bold;
}

#side dl.submenu a:hover {
	background-color: red;
}

#side dl.submenu .current a:hover {
	border-right: solid red 1px;
}

#side dl.update {
	margin: 1em 0;
	padding: 0;
}

#side dl.update dt {
	margin: 0;
	margin-top: 0.5em;
	padding: 0.5em 0;
	font-weight: bold;
	text-align: center;
	background-color: dimgray;
	color: white;
}

#side dl.update dd {
	margin: 0;
	margin-bottom: 0.25em;
	padding: 0;
	text-align: left;
}

#side dl.update dd.list {
	text-align: right;
}

#side dl.update dd.rss {
	margin-top: 0.25em;
}

#side dl.update dd.rss img {
	vertical-align: middle;
	border: none;
	padding-right: 0.5em;
}

#side dl.link {
	margin: 1em 0;
	padding: 0;
}

#side dl.link dt {
	margin: 0.5em 0;
	padding: 0.5em 0;
	font-weight: bold;
	text-align: center;
	background-color: dimgray;
	color: white;
}

#side dl.link dd {
	margin: 0;
	margin-bottom: 0.25em;
	padding: 0;
	text-align: left;
}

#side dl.link dd.description {
	font-size: 84%;
}

#side dl.link dd img {
	vertical-align: middle;
	border: none;
	padding-right: 0.5em;
}

#side dd.twitter a {
	display: inline-block;
	height: 48px;
	text-align: left;
	text-decoration: none;
	background-color: white;
	background-image: url(https://pbs.twimg.com/profile_images/1301908006049701888/BDhEbUpm_normal.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 52px;
}

#side dd.twitter a:hover div {
	color: red !important;
	text-decoration: none;
}

.twitter_name {
	color: black;
	font-weight: bold;
	text-decoration: none;
}

.twitter_id {
	color: gray;
	font-weight: normal;
	text-decoration: none;
}


/*----------------------------------------------------------
  メインコンテンツ
----------------------------------------------------------*/

#body {
	width: 100%;
	float: left;
	clear: both;
	border-left: solid darkgray 1px;
}

#main {
	width: 40em;
	float: left;
	clear: left;
	padding: 0.5em 0.5em;
}

h2 {
	margin: 0;
	padding: 0;
	text-align: left;
	font-weight: bold;
	font-size: medium;
	background-color: white;
	color: black;
}

h3 {
	margin: 0.25em 0.25em;
	padding: 0;
	text-align: left;
	font-weight: bold;
	font-size: large;
	background-color: white;
	color: black;
}


/*----------------------------------------------------------
  フッター
----------------------------------------------------------*/

#footer {
	clear: both;
	border-top: solid gray 1px;
	font-size: 84%;
}

.about {
	margin: 0;
	padding: 0;
	float: left;
	width: 50%;
}

address {
	margin: 0;
	padding: 0;
	float: right;
	width: 50%;
	text-align: right;
	font-size: xx-small;
	font-family: Tahoma;
	font-style: italic;
}


/*----------------------------------------------------------
  ナビゲーション
----------------------------------------------------------*/

.navi {
	margin: 1em 1%;
	padding: 0;
	font-size: 84%;
	color: gray;
	width: 98%;
	float: left;
}

.navi .next {
	float: left;
	width: 49%;
	text-align: left;
}

.navi .prev {
	float: right;
	width: 49%;
	text-align: right;
}


/*----------------------------------------------------------
  本文構造
----------------------------------------------------------*/

.section {
	margin: 0.5em 0 1em 0;
	padding: 0 0.5em 0 1em;
	border-top: dotted silver 1px;
	border-right: dotted silver 1px;
	text-align: left;
	clear: left;
}

h4 {
	margin: 1em 0;
	padding: 0;
	font-weight: bold;
	font-size: large;
	background-color: white;
	color: black;
	border-bottom: solid black 2px;
	clear: both;
}

h4 .category {
	font-size: small;
	display: block;
	margin-bottom: 0.25em;
}

.timestamp {
	margin: -1em 0.25em 0 0;
	padding: 0;
	text-align: right;
	font-size: 84%;
}

.text {
	margin: 0.5em 0.5em;
	padding: 0;
}

p {
	margin: 0.5em 0;
	padding: 0;
}

ul.info {
	margin: 0.5em 0.5em;
	padding: 0.5em 0.75em;
	border-top: dashed silver 1px;
	clear: both;
}

ul.info li {
	margin: 0.5em 0;
	padding: 0;
	list-style: none;
	font-size: 84%;
}

h5 {
	margin: 1.5em 0 0;
	padding: 0;
	border-bottom: dotted silver 1px;
	font-size: 100%;
	font-weight: bold;
	clear: both;
}

h6 {
	margin: 1.25em 0 0;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
	clear: both;
}

hr {
	margin: 1.5em 0 1em;
	padding: 0;
	border: 0;
	border-bottom: dotted silver 1px;
	clear: both;
}


/*----------------------------------------------------------
  コメント
----------------------------------------------------------*/

.comments {
	margin: 0.5em 1em;
	padding: 0;
}

dl.comment {
	margin: 0.5em 0;
	padding: 0;
	padding-left: 0.5em;
	border-left: double gray 3px;
}

dl.comment dt {
	font-weight: normal;
	margin: 0.5em 0 0 0;
	padding: 0;
	border-bottom: solid silver 1px;
}

dl.comment dt .cno {
	padding-right: 0.5em;
	font-weight: bold;
	font-family: Tahoma,Verdana;
}

dl.comment dt .name {
	font-size: 84%;
	font-weight: bold;
}

dl.comment dt .timestamp {
	padding-left: 1.5em;
	font-size: 84%;
	font-weight: normal;
	color: gray;
}

dl.comment dd {
	margin: 0 1em 0.5em 2em;
	padding: 0;
	padding-left: 0.5em;
	font-size: 84%;
}


/*----------------------------------------------------------
  記事一覧
----------------------------------------------------------*/

dl.list {
	margin: 0.5em 0.5em;
	padding: 0;
}

dl.list dt {
	font-weight: normal;
	margin: 0.5em 0 0 0;
	padding: 0;
	width: 14em;
	color: gray;
	float: left;
	clear: both;
}

dl.list dd {
	margin: 0;
	margin-left: 14em;
	padding: 0.5em 0 0 0;
}


/*----------------------------------------------------------
  掲示板
----------------------------------------------------------*/

table.bbs {
	margin: 1em 0.5em:
	padding: 0;
	font-size: 84%;
}

table.bbs .timestamp {
	font-size: 84%;
	white-space: nowrap;
}

table.bbs .name {
	font-size: 84%;
}

.confirm {
	margin: 1em 1em;
	padding: 0;
	color: red;
}

.post {
	margin: 1em 0;
	padding: 0;
}

ul.note {
	margin: 1em 1em;
	padding: 0;
	font-size: 84%;
}


/*----------------------------------------------------------
  リンク要素
----------------------------------------------------------*/

a:hover {
	color: red;
}

a.self {
	color: black;
	text-decoration: none;
}

ul.link li {
	list-style: none;
}

a img {
	border: none;
}


/*----------------------------------------------------------
  引用要素
----------------------------------------------------------*/

q {
	font-style: normal;
	text-decoration: none;
	color: teal;
}

cite {
	font-style: normal;
	font-size: 84%;
}

blockquote {
	margin: 0.8em 2em;
	border: solid 1px teal;
	background-color: #eeffff;
	padding: 0.4em 1em;
}

blockquote p {
	text-indent: 0;
	margin: 0.4em 0;
}

blockquote cite {
	margin: 0.4em 0;
	display: block;
	text-align: right;
}


/*----------------------------------------------------------
  リスト要素
----------------------------------------------------------*/

ul, ol, dl {
	margin: 1em 1em;
	padding: 0;
}

li {
	margin: 0.25em 0 0.25em 1.5em;
	padding: 0;
}

ul li {
	list-style: disc;
}

ol li {
	list-style: decimal;
}

dt {
	margin: 0.25em 0;
	padding: 0;
	font-weight: bold;
}

dd {
	margin: 0.25em 0 0.15em 1.5em;
	padding: 0;
}


/*----------------------------------------------------------
  テーブル要素
----------------------------------------------------------*/

table, tr, th, td {
	margin: 0;
	padding: 0;
	border: solid gray 1px;
	border-collapse: collapse;
	border-spacing: 0; /* NN6 */
}

table {
	margin: 1em 0;
}

th {
	padding: 0.15em;
	text-align: center;
	font-weight: bold;
	background-color: silver;
	white-space: nowrap;
}

td {
	padding: 0.15em;
	text-align: left;
}

table caption {
	font-size: 84%;
	text-align: left;
}

.num {
	text-align: right;
}

.code {
	text-align: center;
}

.head {
	white-space: nowrap;
}

.img {
	text-align: center;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

.img img {
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

table.list {
	font-size: 84%;
}


/*----------------------------------------------------------
  インライン要素
----------------------------------------------------------*/

em {
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}

strong {
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

strong em {
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: red;
}

small {
	font-size: 84%;
}

kbd {
	font-family: monospace;
	color: gray;
}

label {
	white-space: nowrap;
}


/*----------------------------------------------------------
  コード要素
----------------------------------------------------------*/

p.code {
	margin: 0.5em 0.8em;
	padding: 0.5em 0.5em;
	border: solid gray 1px;
	text-align: left;
	font-family: monospace;
	color: #333333;
	background-color: #eeeeee;
}

code {
	font-family: monospace;
	color: #333333;
	background-color: #eeeeee;
	padding: 0.2em 0.4em;
}

code em {
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: red;
}


/*----------------------------------------------------------
  イメージ要素
----------------------------------------------------------*/

p img.ss {
	float: right;
	margin-left: 1em;
	vertical-align: top;
}

.right_image, .left_image, .center_image {
	margin: 0;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	text-align: center;
}

.right_image {
	float: right;
	clear: right;
	width: 47%;
	padding-left: 3%;
}

.left_image {
	float: left;
	clear: left;
	width: 47%;
	padding-right: 3%;
}

.center_image {
	clear: both;
}

p.caption {
	margin: 0.2em 0.5em;
	padding: 0;
	text-align: left;
	font-size: 84%;
}

p.cite {
	margin: 0;
	padding: 0;
	text-align: right;
	font-size: 84%;
}


/*----------------------------------------------------------
  ゲームトップ
----------------------------------------------------------*/

h3.top {
	margin: 0.25em 0;
	padding: 0;
	text-align: center;
	font-weight: bold;
	font-size: xx-large;
	background-color: white;
	color: black;
}

h3.top div.sub {
	margin: 0.25em 0;
	padding: 0;
	font-size: x-large;
}

.caution {
	margin: 1em 1em;
	padding: 0.5em 0.5em;
	border: double red 3px;
	text-align: center;
	color: red;
	font-size: large;
	font-weight: bold;
}


/*----------------------------------------------------------
  登場人物
----------------------------------------------------------*/

dl.character {
	
}

dl.character dt {
	clear: both;
}

dl.character dd {
	margin-bottom: 1em;
}

dl.character dd.face {
	margin-left: 0;
	margin-right: 1em;
	float: left;
	vertical-align: top;
}

dl.character dt img {
	margin-right: 1em;
	vertical-align: middle;
}

dt img {
	margin-right: 0.5em;
	vertical-align: middle;
}

dd.text {
	margin-right: 0;
}

p.explain {
	margin: 0.5em 0;
	padding: 0;
	clear: both;
	text-align: left;
	font-size: 84%;
}


/*----------------------------------------------------------
  スクリーンショット
----------------------------------------------------------*/

table.ss {
	margin: 1em 0;
	padding: 0;
	border: 0;
}

table.ss tr {
	border: 0;
}

table.ss td {
	width: 272px;
	padding: 0.25em 0.5em 0.5em;
	border: 0;
	text-align: center;
}


/*----------------------------------------------------------
  フローチャート
----------------------------------------------------------*/

ol.chart {
	margin: 1em 1em;
	padding: 0;
}

ol.chart li {
	margin: 0.25em 0 0.25em 1.5em;
	padding: 0;
	list-style: decimal;
	font-size: medium;
	font-weight: bold;
}

ol.flow {
	margin: 1em 0 1em 1em;
	padding: 0;
	display: none;
}

ol.flow li {
	margin: 0.25em 0 0.25em 1.5em;
	padding: 0;
	list-style: square;
	font-weight: normal;
}

ol.flow ul {
	margin: 0.25em 0 0.5em 1em;
	padding: 0;
}

ol.flow ul li {
	margin: 0.25em 0 0.25em 1.5em;
	padding: 0;
	list-style: disc;
	font-size: 84%;
	font-weight: normal;
}

span.level {
	font-weight: normal;
}

.answer {
	visibility: hidden;
}

